package com.secspace.lib.common.utils;

import android.os.Looper;

/**
 * Created by bxy on 2018/11/12.
 */

public class ThreadUtil {
    public static void sleepInChild(long time){
        if(Looper.myLooper() == Looper.getMainLooper()){
            return;
        }
        if(time <= 0){
            return;
        }
        try {
            Thread.sleep(time);
        } catch (InterruptedException e) {
            e.printStackTrace();
        }
    }
}
